@import url('https://fonts.googleapis.com/css?family=Open+Sans:300i,400,700,700i&subset=vietnamese');
/*default*/
@import 'varible';
@import 'reset';
@import 'fonts';
@import 'master';
@import 'schedulebar';
@import 'tabs';
/*component*/
/*page*/

html {
    -webkit-font-smoothing: antialiased;
    //font-family: "Roboto", sans-serif;
    font-family: 'Open Sans', sans-serif;
    color: #9b9b9b;
    //font-size: 62.5%;

}

body {
    overflow-x: hidden;
}

a {
    &:hover,
    &:focus {
        text-decoration: none;
        outline: none;
    }
}

button {
    &:focus {
        outline: none !important;
    }
}

.note-popover.popover {
    display: none !important;
}